/* ==========================================================================
 *
 * Mobile
 *
 * -------------------------------------------------------------------------- */
body {
  background: url(../images/bg.jpg) center top repeat;
  background-color: white;
  background-size: 50%;
  color: black;
  font-size: 16px;
  line-height: 1.25rem;
}

a {
  color: #d82e2f;
  text-decoration: none;
  -webkit-transition: all .6s ease-in-out;
  transition: all .6s ease-in-out;
}
a.btn {
  background-color: #222;
  border-radius: .25rem;
  color: white;
  display: inline-block;
  font-size: 20px;
  font-weight: bold;
  letter-spacing: .2rem;
  line-height: 1.875rem;
  padding: .625rem 1.25rem;
  text-align: center;
  text-decoration: none;
  -webkit-transition: all .6s ease-in-out;
  transition: all .6s ease-in-out;
  white-space: nowrap;
}
a span {
  margin-left: .3125rem;
}

hr {
  border-bottom: 1px solid rgba(34, 34, 34, .1);
  margin: 2.5rem 0;
}

.b {
  font-weight: bold;
}

.c {
  text-align: center;
}

.note {
  display: block;
  font-size: 10px;
  line-height: 1.875rem;
  text-align: center;
}

.pc {
  display: none;
}

::selection {
  background-color: rgba(216, 46, 47, .2);
  color: black;
}

::-moz-selection {
  background-color: rgba(216, 46, 47, .2);
  color: black;
}

/*img,*/
.in,
/*.main,*/
.note {
  opacity: 0;
  -webkit-transition: all .6s ease-in-out;
  transition: all .6s ease-in-out;
  -webkit-transform: translate(0, 10px);
  -ms-transform: translate(0, 10px);
  transform: translate(0, 10px);
}
/*img.view,*/
.in.view,
/*.main.view,*/
.note.view {
  opacity: 1;
  -webkit-transform: translate(0, 0);
  -ms-transform: translate(0, 0);
  transform: translate(0, 0);
}

.list-song li {
  opacity: 0;
  -webkit-transition: all .6s ease-in-out;
  transition: all .6s ease-in-out;
  -webkit-transform: translate(0, 40px);
  -ms-transform: translate(0, 40px);
  transform: translate(0, 40px);
}
.list-song li.view {
  opacity: 1;
  -webkit-transform: translate(0, 0);
  -ms-transform: translate(0, 0);
  transform: translate(0, 0);
}

/* contents */
.logo,
.logo2,
.title,
.jk,
.date {
  display: block;
  margin: auto;
  padding: .625rem 0;
  -webkit-transition: all .6s ease-in-out;
  transition: all .6s ease-in-out;
}

.logo {
  width: 120px;
}

.logo2 {
  width: 80px;
}

.title {
  width: 320px;
}

.jk {
  width: 80%;
  /*max-width: 400px;*/
}

.date {
  width: 320px;
}

.img {
  position: absolute;
  -webkit-transition: all .6s ease-in-out;
  transition: all .6s ease-in-out;
  right: 0;
  max-width: 754px;
  z-index: -1;
}

#cover {
  position: relative;
  text-align: center;
  height: 100vh;
}
#cover .main {
  background-color: white;
  margin: 0 auto 1.25rem;
  padding: 1.25rem;
  -webkit-transition: all .6s ease-in-out;
  transition: all .6s ease-in-out;
}
#cover .btn {
  display: block;
  margin: 1.25rem auto;
  width: 47.5%;
}

#cover2 {
  position: relative;
  text-align: center;
  padding-top: 80px;
}
#cover2 .main {
  margin: 0 auto;
  padding: 1.25rem;
  -webkit-transition: all .6s ease-in-out;
  transition: all .6s ease-in-out;
}
#cover2 .btn {
  display: block;
  margin: 0 auto;
  width: 47.5%;
}
#cover2 p {
  font-weight: bold;
  font-size: 1.1rem;
  margin: 0 0 3% 0;
}
#cover3 {
  display: none;
}

h2 {
  border-bottom: 2px solid #bd2720;
  display: inline-block;
  font-size: 21px;
  font-weight: bold;
  line-height: 1.125rem;
  margin-bottom: .625rem;
  padding: .625rem .3125rem;
  color: #bd2720;
}

.list-artist {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;

  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-justify-content: center;
  justify-content: center;
}
.list-artist li {
  font-size: 18px;
  font-weight: bold;
  padding: 0 .3125rem;
  line-height: 1.8rem;
}
.list-artist li::after {
  content: '/';
  padding-left: .3125rem;
}
.list-artist li:last-child::after {
  content: '';
  padding-left: 0;
}

.list-share {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;

  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
}
.list-share li {
  padding: 2.5rem .3125rem 0;
}

.content {
  margin: 2.5rem auto;
  width: 95%;
}

.list-song {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;

  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-justify-content: space-between;
  justify-content: space-between;
}
.list-song li {
  background-color: white;
  border-radius: 4px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  flex-direction: column;
  margin-bottom: 1.25rem;
  text-align: center;
  width: 49%;

  -webkit-box-direction: normal;
  -webkit-box-orient: vertical;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
}

.list-link {
  margin: auto auto 0;
  width: 95%;
}
.list-link a {
  background-color: #d82e2f;
  border-radius: .125rem;
  color: white;
  display: block;
  font-size: 14px;
  margin: 0 auto .3125rem;
  padding: .625rem 0;
  text-align: center;
  text-decoration: none;
  -webkit-transition: all .6s ease-in-out;
  transition: all .6s ease-in-out;
}

.content .list-song .list-music a {
  background-color: #000 !important;
}

.content .list-song .list-music a span {
  display: contents;
  font-size: .5rem;
}

.comingsoon {
  color: #000;
  font-size: 14px;
  letter-spacing: .1rem;
  padding: .625rem;
}

h3 {
  font-size: 18px;
  font-weight: bold;
  padding: .625rem;
  -webkit-transition: all .6s ease-in-out;
  transition: all .6s ease-in-out;
}

.link {
  font-size: 10px;
}

.song {
  border-top: 1px solid rgba(34, 34, 34, .1);
  font-size: 14px;
  margin: 0 .9375rem;
  padding: .3125rem .625rem .9375rem;
}
.song span {
  color: rgba(34, 34, 34, .5);
  display: block;
  font-size: 14px;
}

.discinfo {
  text-align: center;
}
.discinfo .title {
  padding: 0;
}
.discinfo .date {
  padding: 0;
}
.discinfo .detail {
  font-size: 0.8rem;
  text-align: center;
  margin:5%;
}

.discinfo ul {
  width: 90%;
  margin: 10% auto 2% auto;
  text-align: center;
  font-size: 3vw;
}
.discinfo ul li {
  line-height: 2em;
}
#footer {
  padding: 1.25rem 0;
  text-align: center;
}
#footer .link {
  display: block;
}

#acommoncopy {
  position: absolute;
  z-index: 1;
}

#modal-contents ul { display: flex; flex-wrap: wrap;}
#modal-contents ul li { margin: 1%;}
#modal-contents img { opacity: 1;}

/* ==========================================================================
 *
 * Tablet
 *
 * -------------------------------------------------------------------------- */
@media only screen and (min-width: 768px) {
  .logo {
    padding: 1.25rem 0;
  }
  #cover .btn {
    margin: 2.5rem auto 1.25rem;
    width: 384px;
  }
  #cover2 .btn {
    width: 384px;
  }
  .content {
    width: 768px;
  }
  .list-artist {
    margin: auto;
    width: 700px;
  }
  .list-song li {
    width: 32%;
  }
  .list-link {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;

    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    -webkit-justify-content: space-between;
    justify-content: space-between;
  }
  .list-link a {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    line-height: .9375rem;
    width: 48%;

    -webkit-align-items: center;
    align-items: center;
    -webkit-box-align: center;
    -webkit-box-pack: center;
    -ms-flex-align: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
  }
  .content .list-song li div.list-music {
    margin-top: 0;
  }
  .content .list-song li div.list-music a {
    width: 98%;
    margin-top: 0;
  }
  h3 {
    font-size: 20px;
  }
}

/* ==========================================================================
 *
 * Desktop
 *
 * -------------------------------------------------------------------------- */
@media only screen and (min-width: 1030px) {
  a:hover {
    color: #e88485;
  }
  a:hover img {
    opacity: .8;
  }
  a:hover.btn {
    background-color: #d82e2f;
    color: white;
    opacity: .9;
  }
  .sp {
    display: none;
  }
  .pc {
    display: block;
  }
  h2,
  .list-artist li {
    -webkit-transition-delay: .4s;
    transition-delay: .4s;
  }
  .br-sp { display:none; }
  .sp {display: none !important;}
  #cover .btn {
    -webkit-transition-delay: .6s;
    transition-delay: .6s;
  }
  #cover .btn:hover {
    -webkit-transition-delay: 0s;
    transition-delay: 0s;
  }
  .list-song li {
    -webkit-transition-delay: 1s;
    transition-delay: 1s;
  }
  /* contents */
  .title {
    width: 500px;
  }
  .date {
    width: 420px;
    padding: 0 0 .625rem 0;
  }
  .skapara {
    position: absolute;
    top: 1.25rem;
    right: 2.5%;
    width: 182px;
    z-index: 2;
  }
  .logo2 {
    display: inline;
    margin: 0;
    width: 123px;
  }
  #cover {
    height: auto;
  }
  #cover .list-share {
    top: 1.25rem;
  }
  #cover .img {
    right: -1.25rem;
  }
  #cover2 {
    /*height: 100vh;*/
    display: none;
  }
  #cover2 .logo2 {
    position: absolute;
    top: 1.25rem;
    left: 2.5%;
  }
  #cover2 .jk {
    padding-top: 2.5rem;
  }
  #cover2 .list-share {
    bottom: 1.25rem;
  }
  #cover2 .img {
    right: -2.5rem;
    bottom: -5rem;
    max-width: 600px;
  }
  #cover2 p {
    font-weight: bold;
    font-size: 1.1rem;
    margin: 0 0 3% 0;
  }
  .list-share {
    position: absolute;
    left: 2.5%;
  }
  .list-share li {
    padding: 0 .3125rem 0 0;
  }
  .content {
    margin: 5rem auto;
    width: 95%;
    min-width: 1000px;
    max-width: 1400px;
  }
  .list-song {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
  }
  .list-song li {
    margin: 0 .5% 1.25rem;
    width: 19%;
  }
  .list-song li:nth-child(1) {
    margin-left: 1.25rem;
  }
  .list-song li:nth-child(4) {
    margin-right: 1.25rem;
  }
  .list-link a {
    padding: .3125rem 0;
  }
  #cover3 {
    height: 100vh;
    display: block;
  }
  #cover3 .logo2 {
    position: absolute;
    top: 1.25rem;
    left: 2.5%;
  }
  #cover3 .jk {
    /*padding-top: 15%;*/
    padding-top: 5%;
  }
  #cover3 .list-share {
    bottom: 1.25rem;
  }
  #cover3 .img {
    right: -2.5rem;
    bottom: -5rem;
    max-width: 600px;
    opacity: 0.3;
  }
  #cover3 .mainWrap {
    display: flex;
    text-align: center;
    height: 90vh;
  }
  #cover3 .dateWrap {
    width: 10%;
    margin: 3% 2% 5% 2%;
  }
  #cover3 .dateWrap img {
    height: 85vh;
  }
  #cover3 .discLineup {
    width: 40%;
    margin:3% 0 5% 0;
  }
  #cover3 .discLineup p {
    font-weight: bold;
    font-size: 1.8vw;
    margin: 0 0 3% 0;
  }
  #cover3 .discLineup .logo2 {
    position: relative;
    width: 20%;
    margin:0 0 5% 0;
  }
  #cover3 .discLineup ul {
    display: flex;
    flex-wrap: wrap;
  }
  #cover3 .discLineup ul li {
    width: 33.3%;
    position: relative;
  }
  #cover3 .discLineup ul li a p {
    opacity: 0;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(255,255,255,0.75);
    transition: all 0.125s linear;
  }
  #cover3 .discLineup ul li a p span {
    display:block;
    position:absolute;
    left:50%;
    top:50%;
    text-align:center;
    font-size:0.7rem;
    line-height:1em;
    /*color:#000000;
    font-weight:bold;*/
    white-space:nowrap;
    -webkit-transform:translate(-50%,-50%);
    transform:translate(-50%,-50%);
  }
  #cover3 .discLineup ul li a:hover p {
    opacity:1;
  }
  #cover3 .discLineup ul li.littl {
    flex-grow: 2;
    padding: 2% 5%;
  }

  #cover3 .main {
    width: 50%;
    margin:3% 0 5% 0;
  }
  #cover3 .main .headerlogo {
    display: flex;
    width: 80%;
    margin: 0 auto;
    justify-content: flex-end;
  }
  #cover3 .main .headerlogo a {
    margin-left: 3%;
  }
  #cover3 .main .headerlogo img {
    width: 50px;
    padding: 0;
    margin-right: 2%;
  }
  .discinfo .detail {
    margin:2%;
  }

  .discinfo ul {
    margin: 3% auto 2% auto;
    font-size: 1.2rem;
  }
}

/* ==========================================================================
 *
 * Common Parts
 *
 * -------------------------------------------------------------------------- */
/* Modal */
.mfp-container {
  padding: 1.25rem;
}

.mfp-content {
  background-color: white;
  padding: 1.25rem;
}

.modal-content {
  margin: auto;
  text-align: center;
  width: 95%;
}
.modal-content h1 {
  font-size: 24px;
  font-weight: bold;
  line-height: 2.5rem;
  padding-bottom: 1.25rem;
}
.modal-content p {
  line-height: 1.5625rem;
  padding: 1.25rem 0;
  text-align: left;
}

.movie {
  padding-top: 56.25%;
  position: relative;
  width: 100%;
}
.movie iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
}

a.modal-close {
  background-color: #222;
  border-radius: .25rem;
  color: white;
  display: inline-block;
  font-size: 20px;
  font-size: 12px;
  font-weight: bold;
  letter-spacing: .2rem;
  letter-spacing: .1rem;
  line-height: 1.875rem;
  line-height: 1.25rem;
  margin-top: 1.25rem;
  padding: .625rem 1.25rem;
  text-align: center;
  text-decoration: none;
  -webkit-transition: all .6s ease-in-out;
  transition: all .6s ease-in-out;
  white-space: nowrap;
}
#header {
  padding: .625rem 0;
  position: fixed;
  text-align: center;
  width: 100%;
  z-index: 2;
}
#header .headerlogo {
  display: flex;
  margin-left: .625rem;
}
#header .headerlogo a {
  margin-right: 3%;
}
#header .headerlogo img {
  width: 50px;
  padding: 0;
  margin-right: 2%;
}

#header .logo {}
.scroll #header {
  /*background-color: #3f3c3c;*/
}
/*.scroll #header .logo  { width: 12%; padding: 0; visibility: visible;}*/
.scroll #header .headerlogo {display: none;}
#nav-trigger {
  cursor: pointer;
  position: absolute;
  top: .9375rem;
  right: .625rem;
  width: 2.5rem;
  height: 20px;
  z-index: 3;
}
#nav-trigger span {
  background-color: #bd2720;
  display: inline-block;
  position: absolute;
  -webkit-transition: all .6s ease-in-out;
  transition: all .6s ease-in-out;
  left: 0;
  width: 2.5rem;
  height: 4px;
}
#nav-trigger span:nth-of-type(1) {
  top: 0;
}
#nav-trigger span:nth-of-type(2) {
  top: 8px;
}
#nav-trigger span:nth-of-type(3) {
  top: 16px;
}
#nav-trigger.active span {
  background-color: white;
}
#nav-trigger.active span:nth-of-type(1) {
  -webkit-transform: translateY(10px) rotate(135deg);
  -ms-transform: translateY(10px) rotate(135deg);
  transform: translateY(10px) rotate(135deg);
}
#nav-trigger.active span:nth-of-type(2) {
  opacity: 0;
  -webkit-transform: translateX(-24px);
  -ms-transform: translateX(-24px);
  transform: translateX(-24px);
}
#nav-trigger.active span:nth-of-type(3) {
  -webkit-transform: translateY(-6px) rotate(45deg);
  -ms-transform: translateY(-6px) rotate(45deg);
  transform: translateY(-6px) rotate(45deg);
}

#nav {
  background-color: rgba(0,0,0,0.8);
  opacity: 0;
  position: fixed;
  text-align: center;
  -webkit-transition: all .6s ease-in-out;
  transition: all .6s ease-in-out;
  top: -100%;
  /*left: -100%;*/
  width: 100%;
  height: 100vh;
  z-index: 1;
}
#nav.active {
  opacity: 1;
  -webkit-transition: all .6s ease-in-out;
  transition: all .6s ease-in-out;
  -webkit-transition-delay: .1s;
  transition-delay: .1s;
  top: 0;
}
#nav ul {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding: 4.5rem;
  height: 100vh;

  -webkit-align-items: center;
  align-items: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
#nav li {
  /*border-bottom: 1px solid #e8edea;*/
  font-size: 30px;
  width: 100%;
  line-height: 1.5em;
}
#nav a {
  display: block;
  color: #fff;
}
.scroll .pagetop {
  background-color: #bd2720;
  color: white;
  display: block;
  font-size: 24px;
  line-height: 3.75rem;
  position: fixed;
  text-align: center;
  text-decoration: none;
  -webkit-transition: all .6s ease-in-out;
  transition: all .6s ease-in-out;
  right: 0;
  bottom: 0;
  width: 3.75rem;
  height: 3.75rem;
}
@media only screen and (min-width: 1030px) {
  .pagetop:hover {
    background-color: #bd2720;
    color: #e8edea;
  }
}

@media only screen and (min-width: 1030px) {
  .modal-content {
    width: 960px;
  }
  a.modal-close:hover {
    background-color: #d82e2f;
  }
}

/* ==========================================================================
 *
 * Print
 *
 * -------------------------------------------------------------------------- */
@media print {
  * {
    background: transparent !important;
    border-color: black !important;
    box-shadow: none !important;
    color: black !important;
    text-shadow: none !important;
  }
  #nav,
  .nav-trigger,
  .nav,
  .sns,
  #pagetop {
    display: none;
  }
  #header {
    position: relative;
    width: 172mm;
  }
  #contents {
    margin: auto;
    width: 172mm;
  }
  #footer::after {
    content: '';
  }
  .noprint {
    display: none;
  }
}
